<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" type="image/jpg" href="images/whatsapp-circle.png">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>WhatsApp Clone</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link rel="manifest" href="/site.webmanifest">
</head>

<body>
    <div class="semi__container">
        <section class="sidebar" id="sidebar">
            <div class="header">
                <div>
                    <img src="images/Screenshot 2022-08-20 003926.png" alt="profile photo">
                </div>
                <div class="header__right">
                    <i class="fa-solid fa-circle-notch"></i>
                    <i class="fa-solid fa-message"></i>
                    <i class="fa-solid fa-ellipsis-vertical"></i>
                </div>
            </div>
            <section class="chat__list__container">
                <div class="search">
                    <input type="search" placeholder="Search or start a new chat" onclick="search()" id="searchi">
                </div>
                <div class="person__list" id="persons">

                </div>
            </section>
        </section>
        <section class="chat__section" id="chat__section">
            <div class="chat__header" id="chat_header">

            </div>
            <!-- <div class="chat__header">
                <div>
                    <img src="images/avatar.png" alt="Avatar">
                </div>
                <div class="name__status">
                    <h1>LFP_NCTjun-aug batch 3</h1>
                    <p>Sagar , Tara, +91 72899 26396, +91 73784 82717, +91 77093 16763, +91...
                    </p>
                </div>
                <div class="search__dots__container">
                    <i class="fa-solid fa-magnifying-glass"></i>
                    <i class="fa-solid fa-ellipsis-vertical"></i>
                </div>
            </div> -->
            <div class="chats">
                <div class="message__container" id="message-content">
                    <!-- <div class="message__content">

                    </div> -->

                    <!-- <div class="message__content sent" id="message-content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>

                    <div class="message__content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello, everyone on the occasion of Janmashtami you have a holiday today.<br> And I'm
                            extending the submission date for what's an app clone <br>project till the 20th of August.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>

                    <div class="message__content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello, everyone on the occasion of Janmashtami you have a holiday today.<br> And I'm
                            extending the submission date for what's an app clone <br>project till the 20th of August.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>

                    <div class="message__content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello, everyone on the occasion of Janmashtami you have a holiday today.<br> And I'm
                            extending the submission date for what's an app clone <br>project till the 20th of August.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>

                    <div class="message__content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello, everyone on the occasion of Janmashtami you have a holiday today.<br> And I'm
                            extending the submission date for what's an app clone <br>project till the 20th of August.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>

                    <div class="message__content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello, everyone on the occasion of Janmashtami you have a holiday today.<br> And I'm
                            extending the submission date for what's an app clone <br>project till the 20th of August.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>

                    <div class="message__content">
                        <h3 style="color: rgba(6, 187, 142, 0.767);">Sagar bhaiya</h3>
                        <p>Hello, everyone on the occasion of Janmashtami you have a holiday today.<br> And I'm
                            extending the submission date for what's an app clone <br>project till the 20th of August.
                        </p>
                        <span class="chat__timestamp">10:42 am</span>
                    </div>-->
                </div>
            </div>
            <div class="input__text__container">
                <i class="fa-regular fa-face-smile"></i>
                <i class="fa-solid fa-paperclip"></i>
                <input type="text" placeholder="Type a message" />
                <i class="fa-solid fa-microphone"></i>
            </div>
        </section>
    </div>
    <script src="index.js"></script>
</body>

</html>